Bug 19833 - Disambiguation of "biblio", "biblio record" and "bibliographic record"
Summary: Disambiguation of "biblio", "biblio record" and "bibliographic record"
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Charlotte Cordwell
QA Contact: Testopia
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-12-19 09:53 UTC by Josef Moravec
Modified: 2018-11-12 09:41 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 19833: Kill the "biblios" " 1) Check files modules/about.tt, modules/acqui/booksellers.tt and modules/acqui/invoices.tt for typos nad check that there are no "biblio" and only "biblographic record". (2.97 KB, patch)
2018-01-16 22:06 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (12.57 KB, patch)
2018-01-16 23:14 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (4.05 KB, patch)
2018-01-17 01:13 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" - most of the catalouging (9.31 KB, patch)
2018-01-17 01:49 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19833 : Changing the "biblios" - most of admin (12.63 KB, patch)
2018-01-17 02:08 UTC, Zoe Bennett
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" part 1 of the help (8.26 KB, patch)
2018-01-17 02:15 UTC, Grace
Details | Diff | Splinter Review
Bug 19833: Kill all the "bibilos" - help (continued) (11.50 KB, patch)
2018-01-17 02:29 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.39 KB, patch)
2018-01-17 02:32 UTC, Zoe Bennett
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (3.05 KB, patch)
2018-01-17 02:41 UTC, Grace
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.25 KB, patch)
2018-01-17 03:00 UTC, Zoe Bennett
Details | Diff | Splinter Review
Bug 19833: Kill all the "bibilos" - final couple (3.77 KB, patch)
2018-01-17 03:04 UTC, Charlotte Cordwell
Details | Diff | Splinter Review
Bug 19986: 'Server name' doesn't appear as required (2.02 KB, patch)
2018-01-17 20:51 UTC, Grace
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (3.03 KB, patch)
2018-03-16 13:15 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of admin (11.87 KB, patch)
2018-03-16 13:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.44 KB, patch)
2018-03-16 14:08 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (3.07 KB, patch)
2018-03-16 14:10 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.36 KB, patch)
2018-03-16 14:14 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (3.03 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of admin (11.87 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.44 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (1.43 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.37 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833 (follow-up) Minor corrections (10.19 KB, patch)
2018-03-16 14:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Kill all the "bibilos" - final couple (3.79 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (3.05 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of admin (11.80 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.44 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (1.28 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.39 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833 (follow-up) Minor corrections (10.29 KB, patch)
2018-09-14 23:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19833: Kill all the "bibilos" - final couple (3.84 KB, patch)
2018-09-16 16:41 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (3.09 KB, patch)
2018-09-16 16:41 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of admin (11.85 KB, patch)
2018-09-16 16:41 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.49 KB, patch)
2018-09-16 16:42 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (1.33 KB, patch)
2018-09-16 16:42 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.43 KB, patch)
2018-09-16 16:42 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833 (follow-up) Minor corrections (10.33 KB, patch)
2018-09-16 16:42 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 19833: Kill all the "bibilos" - final couple (3.92 KB, patch)
2018-09-16 17:16 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Kill the "biblios" (3.18 KB, patch)
2018-09-16 17:16 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of admin (11.98 KB, patch)
2018-09-16 17:16 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" - most of reports (5.59 KB, patch)
2018-09-16 17:17 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" acqui (1.41 KB, patch)
2018-09-16 17:17 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Changing the "biblios" (1.51 KB, patch)
2018-09-16 17:17 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: (follow-up) Minor corrections (10.45 KB, patch)
2018-09-16 17:17 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 19833: Bibliographic Record => Bibliographic record (1.90 KB, patch)
2018-09-16 17:17 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2017-12-19 09:53:23 UTC
For bibliographic record we use three string variants:
- biblio
- biblio record
- biblliographic record

According to our terminology we should always use "bibliographic record", we should modify it in all templates.

https://wiki.koha-community.org/wiki/Terminology
Comment 1 Charlotte Cordwell 2018-01-16 22:06:20 UTC Comment hidden (obsolete)
Comment 2 Charlotte Cordwell 2018-01-16 23:14:02 UTC Comment hidden (obsolete)
Comment 3 Charlotte Cordwell 2018-01-17 01:13:51 UTC Comment hidden (obsolete)
Comment 4 Charlotte Cordwell 2018-01-17 01:49:08 UTC Comment hidden (obsolete)
Comment 5 Zoe Bennett 2018-01-17 02:08:37 UTC Comment hidden (obsolete)
Comment 6 Grace 2018-01-17 02:15:02 UTC Comment hidden (obsolete)
Comment 7 Grace 2018-01-17 02:17:55 UTC
whoops the following files are these: (for part 1 of help)
modules/help/admin/authtypes.tt
modules/help/admin/biblio_framework.tt
modules/help/admin/marc_subfields_structure.tt
modules/help/admin/matching-rules.tt
modules/help/admin/z3950servers.tt:
Comment 8 Charlotte Cordwell 2018-01-17 02:29:47 UTC Comment hidden (obsolete)
Comment 9 Zoe Bennett 2018-01-17 02:32:06 UTC Comment hidden (obsolete)
Comment 10 Grace 2018-01-17 02:41:18 UTC Comment hidden (obsolete)
Comment 11 Zoe Bennett 2018-01-17 03:00:05 UTC Comment hidden (obsolete)
Comment 12 Charlotte Cordwell 2018-01-17 03:04:30 UTC
Created attachment 70594 [details] [review]
Bug 19833: Kill all the "bibilos" - final couple

Check the following files to see that all "biblio" or "biblio record"are changed to "bibliograhic records" and there are no typos.

modules/ill/ill-requests.tt
modules/installer/step3.tt
Comment 13 Grace 2018-01-17 20:51:20 UTC Comment hidden (obsolete)
Comment 14 Grace 2018-01-17 20:53:00 UTC Comment hidden (obsolete)
Comment 15 Jonathan Druart 2018-02-27 16:21:16 UTC
CONFLICT (content): Merge conflict in koha-tmpl/intranet-tmpl/prog/en/modules/admin/biblio_framework.tt
Comment 16 Owen Leonard 2018-03-16 13:15:16 UTC Comment hidden (obsolete)
Comment 17 Owen Leonard 2018-03-16 13:34:58 UTC Comment hidden (obsolete)
Comment 18 Owen Leonard 2018-03-16 13:48:30 UTC Comment hidden (obsolete)
Comment 19 Owen Leonard 2018-03-16 13:53:45 UTC Comment hidden (obsolete)
Comment 20 Owen Leonard 2018-03-16 14:06:30 UTC Comment hidden (obsolete)
Comment 21 Owen Leonard 2018-03-16 14:08:07 UTC Comment hidden (obsolete)
Comment 22 Owen Leonard 2018-03-16 14:10:53 UTC Comment hidden (obsolete)
Comment 23 Owen Leonard 2018-03-16 14:14:12 UTC Comment hidden (obsolete)
Comment 24 Owen Leonard 2018-03-16 14:44:06 UTC Comment hidden (obsolete)
Comment 25 Owen Leonard 2018-03-16 14:44:11 UTC Comment hidden (obsolete)
Comment 26 Owen Leonard 2018-03-16 14:44:16 UTC Comment hidden (obsolete)
Comment 27 Owen Leonard 2018-03-16 14:44:20 UTC
Created attachment 73051 [details] [review]
Bug 19833: Changing the "biblios" acqui

To test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/acqui/addorderiso2709.tt:44
modules/acqui/booksellers.tt:3
modules/acqui/invoices.tt:3

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 28 Owen Leonard 2018-03-16 14:44:24 UTC Comment hidden (obsolete)
Comment 29 Owen Leonard 2018-03-16 14:44:29 UTC Comment hidden (obsolete)
Comment 30 Owen Leonard 2018-09-14 23:34:30 UTC
Created attachment 78842 [details] [review]
Bug 19833: Kill all the "bibilos" - final couple

Check the following files to see that all "biblio" or "biblio record"are changed to "bibliograhic records" and there are no typos.

modules/ill/ill-requests.tt
modules/installer/step3.tt
Comment 31 Owen Leonard 2018-09-14 23:34:34 UTC
Created attachment 78843 [details] [review]
Bug 19833: Kill the "biblios"

1) Check files modules/about.tt, modules/acqui/booksellers.tt and
modules/acqui/invoices.tt for typos nad check that there are no "biblio"
and only "biblographic record".

Fixed one capitalization error during signoff.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 32 Owen Leonard 2018-09-14 23:34:38 UTC
Created attachment 78844 [details] [review]
Bug 19833: Changing the "biblios" - most of admin

To Test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/admin/authtypes.tt
modules/admin/biblio_framework.tt
modules/admin/preferences/authorities.pref
modules/admin/preferences/cataloguing.pref
modules/admin/preferences/circulation.pref
modules/admin/preferences/opac.pref
modules/admin/preferences/searching.pref
modules/admin/preferences/serials.pref
modules/admin/preferences/web_services.pref
modules/admin/searchengine/elasticsearch/mappings.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 33 Owen Leonard 2018-09-14 23:34:42 UTC
Created attachment 78845 [details] [review]
Bug 19833: Changing the "biblios" - most of reports

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in full as "bibliographic record".

modules/reports/acquisitions_stats.tt
modules/reports/cash_register_status.tt
modules/reports/catalogue_stats.tt
modules/reports/issues_stats.tt
modules/reports/reserves_stats.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 34 Owen Leonard 2018-09-14 23:34:47 UTC
Created attachment 78846 [details] [review]
Bug 19833: Changing the "biblios" acqui

To test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/acqui/addorderiso2709.tt:44
modules/acqui/booksellers.tt:3
modules/acqui/invoices.tt:3

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 35 Owen Leonard 2018-09-14 23:34:51 UTC
Created attachment 78847 [details] [review]
Bug 19833: Changing the "biblios"

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in rull as "bibliographic record".

modules/about.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 36 Owen Leonard 2018-09-14 23:34:55 UTC
Created attachment 78848 [details] [review]
Bug 19833 (follow-up) Minor corrections

This patch makes minor corrections to lines modified in the previous
ones.

On the biblio framework page, I have deleted this line because it didn't
make much sense before or after the change:

"Framework name, then go to MARC biblio to set MARC editor parameters"

In the web services preferences file, I reverted a change to
"deletedbiblio" because it refers to a table name.

I've also made corrections to instances of "biblio" in the following
pages, including changing "biblio number" to "biblionumber," since it
refers to a specific Koha column name.

- MARC detail page
- Help files:
  - Record matching rule;s
  - Batch item modification
  - MARC modification templates
- Export data
- Staged MARC record management
Comment 37 Joy Nelson 2018-09-15 21:55:55 UTC
Owen, I was not seeing the updates in the help files.  Can you check this?
Comment 38 David Nind 2018-09-16 00:31:16 UTC
The help files are updated, however the Help link now goes to the online version of the manual.
Comment 39 sandboxes@biblibre.com 2018-09-16 16:40:14 UTC
Patch tested with a sandbox, by David Nind <david@davidnind.com>
Comment 40 sandboxes@biblibre.com 2018-09-16 16:41:47 UTC
Created attachment 78929 [details] [review]
Bug 19833: Kill all the "bibilos" - final couple

Check the following files to see that all "biblio" or "biblio record"are changed to "bibliograhic records" and there are no typos.

modules/ill/ill-requests.tt
modules/installer/step3.tt

Signed-off-by: David Nind <david@davidnind.com>
Comment 41 sandboxes@biblibre.com 2018-09-16 16:41:52 UTC
Created attachment 78930 [details] [review]
Bug 19833: Kill the "biblios"

1) Check files modules/about.tt, modules/acqui/booksellers.tt and
modules/acqui/invoices.tt for typos nad check that there are no "biblio"
and only "biblographic record".

Fixed one capitalization error during signoff.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>
Comment 42 sandboxes@biblibre.com 2018-09-16 16:41:56 UTC
Created attachment 78931 [details] [review]
Bug 19833: Changing the "biblios" - most of admin

To Test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/admin/authtypes.tt
modules/admin/biblio_framework.tt
modules/admin/preferences/authorities.pref
modules/admin/preferences/cataloguing.pref
modules/admin/preferences/circulation.pref
modules/admin/preferences/opac.pref
modules/admin/preferences/searching.pref
modules/admin/preferences/serials.pref
modules/admin/preferences/web_services.pref
modules/admin/searchengine/elasticsearch/mappings.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>
Comment 43 sandboxes@biblibre.com 2018-09-16 16:42:00 UTC
Created attachment 78932 [details] [review]
Bug 19833: Changing the "biblios" - most of reports

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in full as "bibliographic record".

modules/reports/acquisitions_stats.tt
modules/reports/cash_register_status.tt
modules/reports/catalogue_stats.tt
modules/reports/issues_stats.tt
modules/reports/reserves_stats.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>
Comment 44 sandboxes@biblibre.com 2018-09-16 16:42:05 UTC
Created attachment 78933 [details] [review]
Bug 19833: Changing the "biblios" acqui

To test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/acqui/addorderiso2709.tt:44
modules/acqui/booksellers.tt:3
modules/acqui/invoices.tt:3

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>
Comment 45 sandboxes@biblibre.com 2018-09-16 16:42:09 UTC
Created attachment 78934 [details] [review]
Bug 19833: Changing the "biblios"

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in rull as "bibliographic record".

modules/about.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>
Comment 46 sandboxes@biblibre.com 2018-09-16 16:42:13 UTC
Created attachment 78935 [details] [review]
Bug 19833 (follow-up) Minor corrections

This patch makes minor corrections to lines modified in the previous
ones.

On the biblio framework page, I have deleted this line because it didn't
make much sense before or after the change:

"Framework name, then go to MARC biblio to set MARC editor parameters"

In the web services preferences file, I reverted a change to
"deletedbiblio" because it refers to a table name.

I've also made corrections to instances of "biblio" in the following
pages, including changing "biblio number" to "biblionumber," since it
refers to a specific Koha column name.

- MARC detail page
- Help files:
  - Record matching rule;s
  - Batch item modification
  - MARC modification templates
- Export data
- Staged MARC record management

Signed-off-by: David Nind <david@davidnind.com>
Comment 47 Jonathan Druart 2018-09-16 17:16:47 UTC
Created attachment 78944 [details] [review]
Bug 19833: Kill all the "bibilos" - final couple

Check the following files to see that all "biblio" or "biblio record"are changed to "bibliograhic records" and there are no typos.

modules/ill/ill-requests.tt
modules/installer/step3.tt

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 48 Jonathan Druart 2018-09-16 17:16:52 UTC
Created attachment 78945 [details] [review]
Bug 19833: Kill the "biblios"

1) Check files modules/about.tt, modules/acqui/booksellers.tt and
modules/acqui/invoices.tt for typos nad check that there are no "biblio"
and only "biblographic record".

Fixed one capitalization error during signoff.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 49 Jonathan Druart 2018-09-16 17:16:56 UTC
Created attachment 78946 [details] [review]
Bug 19833: Changing the "biblios" - most of admin

To Test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/admin/authtypes.tt
modules/admin/biblio_framework.tt
modules/admin/preferences/authorities.pref
modules/admin/preferences/cataloguing.pref
modules/admin/preferences/circulation.pref
modules/admin/preferences/opac.pref
modules/admin/preferences/searching.pref
modules/admin/preferences/serials.pref
modules/admin/preferences/web_services.pref
modules/admin/searchengine/elasticsearch/mappings.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 50 Jonathan Druart 2018-09-16 17:17:00 UTC
Created attachment 78947 [details] [review]
Bug 19833: Changing the "biblios" - most of reports

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in full as "bibliographic record".

modules/reports/acquisitions_stats.tt
modules/reports/cash_register_status.tt
modules/reports/catalogue_stats.tt
modules/reports/issues_stats.tt
modules/reports/reserves_stats.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 51 Jonathan Druart 2018-09-16 17:17:05 UTC
Created attachment 78948 [details] [review]
Bug 19833: Changing the "biblios" acqui

To test:
Check the following files that all all "biblio" or "biblo record" are
now writen in full as "bibliographic record".

modules/acqui/addorderiso2709.tt:44
modules/acqui/booksellers.tt:3
modules/acqui/invoices.tt:3

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 52 Jonathan Druart 2018-09-16 17:17:09 UTC
Created attachment 78949 [details] [review]
Bug 19833: Changing the "biblios"

To Test:
Check the following files that all the "biblio" or "biblio record" are
now written in rull as "bibliographic record".

modules/about.tt

Corrected a single capitalization error during signoff

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 53 Jonathan Druart 2018-09-16 17:17:13 UTC
Created attachment 78950 [details] [review]
Bug 19833: (follow-up) Minor corrections

This patch makes minor corrections to lines modified in the previous
ones.

On the biblio framework page, I have deleted this line because it didn't
make much sense before or after the change:

"Framework name, then go to MARC biblio to set MARC editor parameters"

In the web services preferences file, I reverted a change to
"deletedbiblio" because it refers to a table name.

I've also made corrections to instances of "biblio" in the following
pages, including changing "biblio number" to "biblionumber," since it
refers to a specific Koha column name.

- MARC detail page
- Help files:
  - Record matching rule;s
  - Batch item modification
  - MARC modification templates
- Export data
- Staged MARC record management

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 54 Jonathan Druart 2018-09-16 17:17:19 UTC
Created attachment 78951 [details] [review]
Bug 19833: Bibliographic Record => Bibliographic record

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 55 Nick Clemens 2018-09-19 14:39:20 UTC
Awesome work all!

Pushed to master for 18.11
Comment 56 Martin Renvoize 2018-09-20 11:08:21 UTC
Enhancement, will not be backported to 18.05.x series.